Subject: Trainer Candidate - Piyush Sharma
From: Piyush Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 14 May 2021 14:04:41 -0400

| | Tech Support Test

Name | Piyush Sharma
E-mail | [email-masked]
Phone Number | (201303) 9953754250
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix Daksh Pvt ltd | Subject matter expert | May30 | 27000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 10 days

Please briefly describe your work experience specifically in training?

Handled 7 nesting batches of team size more than 20

Provide them with the complete distinctive knowledge of knowledge base.

Prepared learning test and modules to provide effective learning

Makes and prepare daily as well monthly report to keep track of improvement projectile

Handle and guide bottom quartile executives by providing them daily effective feedback

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I have handled my team members by communicating with them on daily basis not just professionally but also as a friend. Understanding their problems and providing them guidance. Stop an attrition of an employee by talking him personally and make him understand to do things in a better manner. Talked about well being of their family members time to time in order to lift off work pressure as well as indulge in casual talks with them during the huddle. Guide them on how they can grow within the organization by focusing their monthly parameters and stacks. Indulge in client calls to remove or minimize the anomalies in the support knowledge to provide effective customer experience. Helped last year complete LOB by providing training and preparing new employees in single day to bring down the increased AHT of the LOB. Helped in new LOB transition by working on weekoff and taking huddle on support challenges.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Satisfy the customer by providing them financial ask is good customer service however providing them with the assurance that we adore their relationship with our product makes great customers relationships as well as provide better clients customers experience relationship
What according to you makes you a good candidate for this position? | I am a quick learner and have the ability to work well with others by making them understand with effective learning examples. I am hard working person makes me better to work with in challenging situations. I can work according to demands irrespective of shift or work timings if the work is crucial. I have a high patience level which is able to tackle and avoid multiple arguments.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |